// Copyright 1994, 1995 by Jon Dart.  All Rights Reserved.
#ifndef __SECONDAR_H__
#define __SECONDAR_H__
// secondar.h : header file
//

#include "resource.h"

/////////////////////////////////////////////////////////////////////////////
// SecondarySearchOptions dialog

class SecondarySearchOptions : public CPropertyPage
{
	DECLARE_DYNCREATE(SecondarySearchOptions)

// Construction
public:
	SecondarySearchOptions();
	~SecondarySearchOptions();

        BOOL OnInitDialog();

// Dialog Data
	//{{AFX_DATA(SecondarySearchOptions)
	enum { IDD = SECONDARYLIMITS };
	CStatic	m_PlyText;
	CEdit	m_PlyEdit;
	CEdit	m_TimeEdit;
	CStatic	m_TimeText;
	int		m_2ndaryType;
	CString	m_PlyData;
	CString	m_TimeData;
	//}}AFX_DATA


// Overrides
	// ClassWizard generate virtual function overrides
	//{{AFX_VIRTUAL(SecondarySearchOptions)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
        void new_type(int);

	// Generated message map functions
	//{{AFX_MSG(SecondarySearchOptions)
        afx_msg void On2ndaryNone();
        afx_msg void On2ndaryTourn();
        afx_msg void On2ndaryFixed();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

};
#endif
